
-- DROP TABLE tl_Company;




CREATE TABLE tl_Company (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    , object_type varchar2(30) NOT NULL ,
    company_name varchar2(100) NOT NULL,
    hiring_team_type varchar2(200) NULL,
    industry varchar2(200) NULL,
    time_zone varchar2(200) NULL,
    added_by_user_id number(12)  NOT NULL
    );



ALTER TABLE tl_Company ADD    
    CONSTRAINT PK_tl_Company PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    